### Constructor

# Phosh DBusLoginSessionSkeleton new

#### Declaration [src]

    PhoshDBusLoginSession*
    phosh_dbus_login_session_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.freedesktop.login1.Session.

#### Return value

Type: `PhoshDBusLoginSessionSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.